Skip to main content
POST
https://api.aisa.one/apis/v1
/
apollo
/
accounts
/
bulk_update
Bulk Update Accounts
curl --request POST \
  --url https://api.aisa.one/apis/v1/apollo/accounts/bulk_update \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "account_ids": "<string>",
  "account_attributes": "<string>",
  "account_attributes[].name": "<string>",
  "account_attributes[].owner_id": "<string>",
  "account_attributes[].account_stage_id": "<string>",
  "async": true
}
'
{
  "accounts": "<string>",
  "accounts[].id": "<string>",
  "accounts[].account_stage_id": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://aisa.one/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
account_ids
string
required

IDs of accounts to update

account_attributes
string
required

List of account attribute update objects

account_attributes[].name
string

Account name

account_attributes[].owner_id
string

Owner ID

account_attributes[].account_stage_id
string

Account stage ID

async
boolean

Run asynchronously. Default false.

Response

Successful response

accounts
string

Updated accounts

accounts[].id
string

Account ID

accounts[].account_stage_id
string

Account stage ID